Subject: Re: Salary not credited
From: Swati Shukla <[email-masked]>
To: Diwakar Thakur <[email-masked]>
Cc: Vaishali Sah <[email-masked]>
Date: Mon, 9 Oct 2017 10:17:57 +0530 (IST)

Hi Diwakr 

As you are aware that Saurabh sir has already left from office on Saturday when you had a word with him, so any future step in this matter can be taken only when he comes to office today. 

Best Regards 
Swati Shukla 

From: "Diwakar Thakur" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 10:10:50 AM 
Subject: Salary not credited 

Hi Swati, 

I have still not received my salary yet, I was told by Saurabh sir that i have asked Swati to release your salary. 

Please let me know when can I expect it. 

Regards, 
Diwakar